
Monitoreo de Volcanes - Task #960

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Pruebas y analisis de camara infrarroja

04/26/2017 07:00 PM - Joab Apaza

Status: Closed Start date: 05/04/2017

Priority: High Due date: 01/24/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Analizar la camara infrarroja y evaluar si existe la posibilidad de trabajar con ella.

History

#1 - 04/26/2017 07:02 PM - Joab Apaza

- Target version set to Versión 1.0

#2 - 05/11/2017 04:01 PM - Joab Apaza

- Due date changed from 05/10/2017 to 05/11/2017

- % Done changed from 0 to 90

#3 - 07/04/2017 08:31 PM - Joab Apaza

- Due date changed from 05/11/2017 to 08/30/2017

#4 - 09/05/2017 03:41 PM - Joab Apaza

- Due date changed from 08/30/2017 to 10/31/2017

#5 - 10/24/2017 07:45 PM - Joab Apaza

- Due date changed from 10/31/2017 to 11/15/2017

#6 - 11/28/2017 09:28 PM - Joab Apaza

- Due date changed from 11/15/2017 to 01/24/2018

#7 - 02/14/2018 02:59 PM - Joab Apaza

- Status changed from New to Resolved

- % Done changed from 90 to 100

#8 - 02/14/2018 03:07 PM - Joab Apaza

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

